@font-face {
    font-family: 'archivo_narrowregular';
    src: url('../fonts/archivonarrow-regular-webfont.eot');
    src: url('../fonts/archivonarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/archivonarrow-regular-webfont.woff2') format('woff2'),
         url('../fonts/archivonarrow-regular-webfont.woff') format('woff'),
         url('../fonts/archivonarrow-regular-webfont.ttf') format('truetype'),
         url('../fonts/archivonarrow-regular-webfont.svg#archivo_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Header Anpassungen */

#header .logo a{
    background-color: transparent;
  padding-left: 0;
}

body, body p {
  font-family: 'archivo_narrowregular';
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 0;
  line-height: 1.7;
  margin: 0;
  padding: 0;
  text-align: left;
  text-decoration: none;
  color: #222;
}
p, a, span, ul, li {
    color: #222;
}

.frame a{
	color: #246cb2;
}
h1{font-size:60px ;}
h2{font-size:48px;}
h3{font-size:36px;}
h4{font-size:32px;font-weight: normal;}
h5{font-size:24px;}
h6{font-size:18px;}


h1.logo a img {
    padding: 10px 0;
}

#header .main-header {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}

#main-menu ul.menu > li > a, .chaser ul.menu > li > a {
    color: #3e3d40;
    display: block;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0;
    padding: 49px 0;
    text-transform: uppercase;
}
#main-menu ul.menu > li > a > .caret {

}

#main-menu ul.menu > li ul li > a, .chaser ul.menu > li ul li > a {
   font-size: 16px;
}
#main-menu ul.menu > li, .chaser ul.menu > li {
    float: left;
    padding-left: 20px;
    padding-right: 11px;
}

#main-menu ul.menu > li ul, .chaser ul.menu > li ul {
    margin-top: 68px;
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}

.caret {
  display: none;
  border-top: 4px solid #3e3d40;
  margin-left: 2px;
    margin-top: 10px;
}


footer {
    background: url("../img/waves.png") no-repeat scroll right bottom;
    height: 133px;
}

.copyright {color: #0070b5;font-weight: bold;font-size: 15px;background: white;}
.serviceNav {
  color: #207fb9;
  
}
.serviceNav {
  float: right;
}
.serviceNav a {
    color: #0070b5;
  text-shadow: 2px 2px 2px #fff;
    font-weight: bold;
}
.serviceNav a:hover, .serviceNav .active a {
     color: #d0deea;
}
.serviceNav li{
  padding: 0 10px;
  float: left;
}
#footer-content {
  padding-top: 100px;
}
@media (max-width: 979px){
    #footer-content {
        padding-top: 60px;
    }
}
@media (max-width: 767px) {
    #footer-content {
        padding-top: 29px;
    }
}
@media (max-width: 300px) {
    #footer-content {
        padding-top: 0px;
    }
}



.teaser {
	/*Der Jan hat das jetzt einfach mal geändert, dann ist kein weißer Balken über der Breadcrumb mehr da*/
	margin-bottom: -9px;
  /*margin-bottom: -7px;*/
  text-align: center;
}
.teaser .container {
  position: relative;
}

.teaser h2.teaser-text {
    background: rgba(38, 81, 166, 0.8) none repeat scroll 0 0;
    bottom: 60px;
    color: #fff;
    font-weight: lighter;
    padding: 20px;
    position: absolute;
  right: 0;
    width: 550px;
  font-size: 1.6em;
  font-style: italic;
}

.breadcumb {
  background: #d9eab2;
  text-transform: uppercase;
}
.breadcumb  ul{
  padding: 9px 0 8px;
  float: left;
}
.breadcumb li {
  display: inline;
  list-style: none;
}
.breadcumb li:after {
  content: ">";
  padding: 0 10px;
  color: #246cb2;
  font-size: 16px;
}
.breadcumb li:last-child:after {
  content: none;
}
.breadcumb li a span{
  color: #246cb2;
  padding: 0;
}
.breadcumb li a{
  padding: 0;
}

.margin-bottom, .csc-default, .main_content ul {
  margin-bottom: 25px;
}
.content p, .content, h1, h2, h3, h4, h5, h6, a,p, span, ul, li {
  text-align: left;
}
#sidebar_inner {
  border-left: 5px solid #efefef;
}
#sidebar_inner > div {
  padding-left: 20px;
}
#sidebar-green-border ul li ul  {
  margin: 15px;
}
#sidebar-green-border ul li ul li a{
  padding: 5px;
}
#sidebar-green-border ul li ul li:hover, #sidebar-green-border ul li ul li.current {
  list-style: circle ;
}
#sidebar-green-border ul li ul li a:hover, #sidebar-green-border ul li ul li.current a {
  color: #c1d09d;
}
form fieldset .control-label {
    font-weight: bold;
}
#praktikabeiderLebenshilfeNeustadtanderAischBadWindsheimeV-radiobutton-1 input {
    margin-top: -10px;
    margin-right: 5px;
    
}
form fieldset .form-check span {
    padding: 0;
}
form fieldset .span12 {
    margin-left: 0 !important;
}

.owl-carousel .owl-controls {
    text-align: center;
}

.owl-carousel .owl-item > div {
	padding: 0 5px;
}

#blog-content.owl-carousel .owl-item > div {
	padding: 0;
}


.nav-list > li > a {
    border-bottom: 1px solid #d9eab2;
    font-size: 17px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.nav-list > li:first-child > a {
   
}
.nav-list > li > a :hover, 
.nav-list > li > a :focus, 
.nav > li > a:hover,
.nav > li > a:focus,
.nav-list > li.current  > a, 
.nav-list > li.current  > a:hover, 
.nav-list > li.current  > a:focus,
.nav-list > li.active  > a ,
.nav-list > li.active  > a:hover,
.nav-list > li.active  > a:focus
  {
    background: #d9eab2;
  color: #000;
}

.cause-disc {
  height: 145px;
}


#latest-causes {
    margin-bottom: 0;
}
.left {
  float: left;
}
.right {
  float: right;
}
.center {
  margin: 0 auto;
}

.widget-title {
    margin-top: 0;
}

h2 {
    font-size: 35px;
    font-weight: lighter;
    margin-bottom: 20px;
}
h3 {
    font-size: 30px;
    font-weight: lighter;
    margin-bottom: 20px;
}
h4 {
    font-size: 20px;
}
.news-list-view h4 {
  margin-bottom: 5px;
  text-transform: uppercase;
}


.btn-blue {
    background: transparent;
    border: 1px solid #0d7bb5;
    border-radius: 3px;
    color: #0d7bb5;
    margin-top: 10px;
  padding: 8px;
}
.btn-blue:hover {
    background: #0d7bb5 none repeat scroll 0 0;
    border: 1px solid #fff;
  border-radius: 3px;
    color:  #fff;
}


.news-list-view .article {
  border-bottom: 1px solid #d9eab2;
  margin-bottom: 25px;
}

.content p {
  margin-bottom: 10px;
}
p strong {
    font-weight: bold;
}
p em {
    font-style: italic;
}
.content .ce-bodytext a {
    color: #0070b5;
}

.is-sticky {

}

.content ul li {
  list-style: outside square;
}
.content ul {
  margin-left: 15px;
}
.content .pagination ul {
  margin: 0;
}

.owl-item .span3 .cause-disc {
  display: none;
}
.weitere-einrichtungen {
  border-top: 1px solid #d9eab2;
  padding-top: 20px;
  margin-top: 20px;
}
.weitere-einrichtungen h4{
  margin-bottom: -20px;
}

#linearbg { 
  background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ 
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eff5f9), to(#ffffff)); /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #eff5f9, #ffffff); /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #eff5f9, #ffffff); /* IE 10 */ 
  background: -ms-linear-gradient(top, #eff5f9, #ffffff); /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #eff5f9, #ffffff); 
  padding-top: 80px;
}


.teaser .teaser-text::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #d9eab2 transparent transparent #d9eab2;
    border-image: none;
    border-style: solid;
    border-width: 20px;
    content: " ";
    height: 0;
    right: 30px;
    position: absolute;
    bottom: -40px;
    width: 0;
}

.teaser .teaser-text {
    background: transprent;
    border-bottom: 4px solid #d9eab2;
    border-radius: 20px;
    margin: 0 auto;
    position: relative;
    width: 250px;
}

.vcard {
  background: #f6f6f8;
  position: relative;
}
.vcard  .cause-img {
  position: absolute;
  height: 100px;
  width: 100px;
  top: -30px;
  left: 0;
}
.vcard  .img-circle img {
  border-radius: 500px;
}
.vcard  .cause-content {
  font-size: 1em;
  margin-left: 150px;
}
.vcard  .cause-content p {
  margin: 0;
}
.vcard.mrgn-bttm-lft {
  margin-top: 35px;
  margin-bottom: 35px;
}

.vcard .cause-title h6 {
    padding-top: 20px;
}

.vcard4:nth-last-of-type(4), .vcard4:nth-last-of-type(2) {
    margin-left: 0 !important;
}
.vcard4bew:first-child, .vcard4bew:nth-last-of-type(3)  {
  margin-left: 0 !important;  
}

.vcard3:nth-last-of-type(3) {
    /* margin-left: 0 !important; */
}

#home-3{
  overflow: hidden;
}


@media (max-width: 767px) {

  #sidebar-green-border {display: none}
}

.csc-default ul li {
  list-style: square;
  margin-left: 20px;
}

.csc-default p, .csc-default, .csc-default li, .csc-default ul, .csc-default span, body .csc-default p {
  font-size: 18px;
}

.csc-default .rsbtn span, .csc-default .rsbtn a {
	font-size: inherit;
}

.termine-wrap .blog-news-title, .termine-wrap .blog-news-disc {
    margin-top: 0;
    padding-left: 30px;
    padding-top: 10px;
}

/*Der Jan hat hier noch was hinzugeschrieben*/

.main_content b {
	font-weight: 600;
}

